<div class="flex align-items-center justify-content-between gap-3 px-2 mb-2">
    <div >
        <p-avatar icon="pi pi-money-bill" size="large" shape="circle"
            styleClass="text-base bg-green-100 text-green-700"></p-avatar>
        <span class="text-xl ml-2">Order Continue</span>
    </div>

    <div>
        <i pRipple class="pi pi-briefcase cursor-pointer card styled-box-purple p-2 focus:tw-outline-none focus:tw-ring focus:tw-ring-violet-300 hover:tw--translate-y-1 
        hover:tw-scale-110 tw-duration-200" style="color: slateblue" (click)="getProgressNote()"></i>

    </div>
</div>
<div class="border-round overflow-hidden surface-200 mb-2" style="height:.2rem">
    <div class="h-full bg-green-200 w-full"></div>
</div>

<div class="flex">
    <div class="flex tw-flex-col tw-w-full">
        <div class="p-inputgroup tw-rounded-none">
            <span class="p-inputgroup-addon  tw-rounded-none p-2">P :</span>
            <input type="text" pInputText [(ngModel)]="orderContinueV" placeholder="" class="p-inputtext-sm w-full">
            <span class="p-inputgroup-addon p-2"><i class="pi pi-plus" style="line-height: 1.25;"
                    (click)="addOrderContinue()"></i></span>
        </div>


        <div class="mt-2 p-1 flex w-max align-items-center bg-green-100 tw-rounded">
            <span class="bg-green-500 text-white flex align-items-center justify-content-center border-circle mr-2 p-1">
                <i class="pi pi-check text-xs"></i>
            </span>
            <span class="text-green-500 text-sm">รายการที่เพิ่ม</span>
        </div>

        <div class="flex align-items-center gap-2 flex-wrap mt-2">
            <p-chip *ngFor="let item of orderContinueValue" label="{{item.label}}" [removable]="true"
                (onRemove)="removeOrderContinue(item.label)" class="text-sm"></p-chip>
        </div>
        <div class="mt-2 p-1 flex w-max align-items-center bg-blue-100 tw-rounded">
            <span class="bg-blue-500 text-white flex align-items-center justify-content-center border-circle mr-2 p-1">
                <i class="pi pi-book text-xs"></i>
            </span>
            <span class="text-blue-500 text-sm">Order Coutinue [ ก่อนหน้านี้ ]</span>
        </div>

        <div class="flex align-items-center gap-2 flex-wrap mt-2">
            <p-chip label="Action"></p-chip>
            <p-chip label="Comedy"></p-chip>
            <p-chip label="Mystery"></p-chip>
            <p-chip label="Thriller" [removable]="true" class="text-sm"></p-chip>
        </div>

    </div>
</div>